This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 730154 - Provide native systemd unit file
Provide native systemd unit file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: zvbi (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dmitry Butskoy
Fedora Extras Quality Assurance
:
Depends On:
Blocks: SysVtoSystemd
  Show dependency treegraph
 
Reported: 2011-08-11 19:30 EDT by Jóhann B. Guðmundsson
Modified: 2011-08-30 16:37 EDT (History)
3 users (show)

See Also:
Fixed In Version: zvbi-0.2.33-7.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-17 10:06:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Native systemd unit for zvbi (177 bytes, text/plain)
2011-08-11 19:32 EDT, Jóhann B. Guðmundsson
no flags Details
Spec file patch (1.89 KB, patch)
2011-08-11 19:36 EDT, Jóhann B. Guðmundsson
no flags Details | Diff

  None (edit)
Description Jóhann B. Guðmundsson 2011-08-11 19:30:39 EDT
Description of problem:

https://fedoraproject.org/wiki/Features/SysVtoSystemd

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jóhann B. Guðmundsson 2011-08-11 19:32:31 EDT
Created attachment 517907 [details]
Native systemd unit for zvbi

Starts and stops cleanly.. 

# systemctl status zvbid.service 
zvbid.service - Proxy Sharing V4L VBI Device Between Applications
	  Loaded: loaded (/lib/systemd/system/zvbid.service; enabled)
	  Active: active (running) since Thu, 11 Aug 2011 23:18:11 -0400; 3s ago
	 Process: 14409 ExecStart=/usr/sbin/zvbid (code=exited, status=0/SUCCESS)
	Main PID: 14410 (zvbid)
	  CGroup: name=systemd:/system/zvbid.service
		  └ 14410 /usr/sbin/zvbid
[root@localhost system]# systemctl stop zvbid.service 
[root@localhost system]# systemctl status zvbid.service 
zvbid.service - Proxy Sharing V4L VBI Device Between Applications
	  Loaded: loaded (/lib/systemd/system/zvbid.service; enabled)
	  Active: inactive (dead) since Thu, 11 Aug 2011 23:18:19 -0400; 1s ago
	 Process: 14409 ExecStart=/usr/sbin/zvbid (code=exited, status=0/SUCCESS)
	Main PID: 14410 (code=exited, status=0/SUCCESS)
	  CGroup: name=systemd:/system/zvbid.service
Comment 2 Jóhann B. Guðmundsson 2011-08-11 19:36:19 EDT
Created attachment 517909 [details]
Spec file patch
Comment 3 Jóhann B. Guðmundsson 2011-08-17 12:23:22 EDT
Uhum arent you going to build this for F16 ?
Comment 4 Dmitry Butskoy 2011-08-17 12:37:31 EDT
$ fedpkg build
Could not initiate build: Unknown build target: dist-f16-updates-candidate

Perhaps not now...
Comment 5 Fedora Update System 2011-08-19 06:49:42 EDT
zvbi-0.2.33-7.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/zvbi-0.2.33-7.fc16
Comment 6 Fedora Update System 2011-08-30 16:37:20 EDT
zvbi-0.2.33-7.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.